a:link {
	color: #FFFFCC;
	text-decoration: none;


}
a:visited {
	text-decoration: none;
	color: #FFFF99;

}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
body {
	scrollbar-base-color: #830101;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
table {
	font-size: x-small;
}
.nav {
	color: #660000;
	border: 0px solid #000000;

}
img {
	border: 0px solid #000000;
}
